/*
Theme Name: Achieved Compliance
Description: Child theme for thecraft theme
Author: ThemeFusion
Author URI: 
Template: thecraft
Version: 1.0.0
Text Domain:  thecraft
*/

h5 {
	text-transform: uppercase;
	line-height: 1.3;
}
.main-logo img {
	width: 235px;
}
#site-logo-inner {
	margin: 27px 0 20px;
}
#main-nav {
	margin-top: 5px;
}
#main-nav > ul > li > a {
	text-transform: uppercase;
}
#site-header #header-search {
	padding: 35px 0 30px 10px;
}
#main-nav > ul > li.ghost-blue > a span {
	border: 1px solid #00bed5;
	padding: 5px 10px;
	color: #00bed5;
}
.tabla-imagen-top .owl-item .wrap-inner {
	padding-top: 40px !important;
}
.tabla-imagen-top .image-wrap {
	display: table;
	margin: 0 auto;
	top: -37px;
	position: relative;
	background: #00bed5;
	height: 76px;
	border-radius: 50%;
	text-align: center;
}
.tabla-imagen-top .owl-carousel .owl-item .image-wrap img {
	width: 63px;
	padding: 12px 0 0 13px;
}
.tabla-imagen-top .owl-carousel .owl-item h3.heading {
	margin-top: -10px !important;
	margin-bottom: 0 !important;
}
.tabla-imagen-top .owl-carousel .owl-item h4 {
	font-size: 14px;
}
.how-diferente p {
	font-size: 18px;
}
#recent-posts-2 li::before {
	color: #fff;
	content: "-";
	display: block;
	float: left;
	margin-left: -15px;
	position: relative;
}
#recent-posts-2 li {
	padding-left: 15px;
	float: left;
}
#recent-posts-2 li .post-date {
	color: #fff;
}
.offices-box .vc_col-sm-3 {
	padding-right: 0;
}
.offices-box .vc_col-sm-9 {
	padding-left: 5px;
}
.offices-box li {
	font-weight: 500;
	font-family: Montserrat;
	line-height: 21px;
}
.offices-box .vc_row {
	margin-bottom: 15px;
}
.numbers-box p {
	font-family: Montserrat;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 20px;
	color: #999999;
}
.big-numero {
	color: #00bed5;
	font-family: Montserrat;
	font-weight: bold;
	font-size: 40px;	
}
#cta-home .vc_cta3-container {
	margin-bottom: 0;
}
#cta-home .vc_cta3-container .vc_general.vc_cta3 {
	background-color: transparent;
}
#cta-home .vc_cta3-container p {
	font-weight: bold;
	color: #fff;
	font-family: Montserrat;
	font-size: 20px;
	text-transform: uppercase;
}
#cta-home .vc_cta3-container p img {
	margin-right: 20px;
}
#carrusel-blog-home .news-item .post-date-custom {
	display: none;
}
#carrusel-blog-home .news-item {
	position: relative;
}
#carrusel-blog-home .news-item .text-wrap {
	background-color: #fff;
	position: absolute;
	bottom: -120%;
	transition: all 0.8s ease;
	height: 210px;
}
#carrusel-blog-home .news-item:hover .text-wrap {
	bottom: -35px;
}
#carrusel-blog-home .news-item .text-wrap h3 {
	line-height: 21px;
}
#carrusel-blog-home .news-item .text-wrap h3 a {
	color: #777;
}

#carrusel-blog-home .news-item .text-wrap .post-btn {
	position: absolute;
	width: 85%;
	top: -15px;
}
#carrusel-blog-home .news-item .text-wrap .post-btn a {
	display: table;
	margin: 0 auto;
	padding: 0 10px;
	font-size: 20px;
	line-height: 30px;
}
.wprt-news.has-arrows.arrow-center.offsetcenter .owl-theme .owl-nav .owl-prev {
	left: 0;
}
.wprt-news.has-arrows.arrow-center.offsetcenter .owl-theme .owl-nav .owl-next {
	right: 0;
}
.wprt-button.xsmall {
	padding: 10px 23px;
}
#featured-title .featured-title-heading, #featured-title #breadcrumbs .breadcrumb-trail > span, #featured-title #breadcrumbs a {
	color: #fff;
}
.wprt-headings h2.heading {
	text-transform: uppercase;
}
.wpcf7-form .wrap-submit .checkbox-916 {
	float: left;
	max-width: 70%;
}
.wpcf7-form-control.wpcf7-submit {
	background-color: #00bed5;
	float: right;
}
.wpcf7-form .bg-white .wpcf7-form-control-wrap input[type="checkbox"] {
	margin-left: -15px;
	position: relative;
}
.button-wrap .wprt-button.outline.light {
	border-color: #00bed5;
}
.contacto-gris .wpcf7-form .bg-white .wpcf7-form-control-wrap input, .contacto-gris .wpcf7-form .bg-white .wpcf7-form-control-wrap textarea {
	background-color: #fafafa;
	border: 0;
	border: 1px solid #e0e0e0;
}
.price-table-features ul li {
	list-style: none;
}
.hentry .post-content-archive-wrap .post-media img, .hentry .post-content-single-wrap .post-media img {
	min-width: 100%;
}
.hentry .post-content-archive-wrap .post-date-custom > span:first-child {
	background-color: #ececec;
	color: #000;
	font-weight: normal;
}
.hentry .post-meta .post-date.item {
	display: none;
}
#sidebar .widget.widget_tag_cloud .tagcloud a, #footer-widgets .widget.widget_tag_cloud .tagcloud a, .widget_product_tag_cloud .tagcloud a {
	font-weight: normal;
}
.hentry .post-content-archive-wrap .post-read-more .post-link a {
	background-color: #00bed5;
}
span.ssba-share-text {
	background-color: #ebebeb;
	padding: 3px 20px;
	position: relative;
	float: left;
}
.hentry .post-author .name {
	color: #00bed5;
}
.vc_custom_1512441699751 {
	background-color: #f7f7f7 !important;
}
.boton-whitepaper {
	background-color: #c5c5c5 !important;
}
.boton-whitepaper .button-wrap.icon-right {
	position: absolute;
	top: 50%;
	left: 50%;
}
#footer-widgets .widget.widget_socials .socials a {
	border-color: #00bed5 !important;
	background-color: #00bed5 !important;
}
.tabla-imagen-top.contact-tabla .owl-carousel .owl-item h4 {
	font-weight: 700;
	font-size: 16px;
	line-height: 14px;
}
.melise-message h6.heading {
	font-size: 13px;
}
.meet-team-box .wprt-icon-box.clearfix.icon-right {
	background-color: #fff;
}
.meet-team-box .wprt-icon-box.clearfix.icon-right h5.heading {
	text-align: left;
	font-size: 18px;
	line-height: 25px;
	position: relative;
}
.meet-team-box .wprt-icon-box.clearfix.icon-right .icon-wrap {
	margin-right: 5px;
}

.meet-team-box .wprt-icon-box.clearfix.icon-right h5.heading a {
	display: block;
	padding: 18px 25px 17px;
}
.big-header-content {
	margin-top: 50px;
}
.big-header-content h2 {
	color: #fff;
	text-transform: uppercase;
	font-size: 43px;
	padding-right: 5%;
	line-height: 55px;
}
.big-header-content p {
	color: #fff;
	font-size: 25px;
	line-height: 30px;
}
.tabla-imagen-top.img-top-big .image-wrap {
	background: transparent;
	top: -40px;
}
.tabla-imagen-top.img-top-big .owl-carousel .owl-item .image-wrap img {
	width: auto;
	padding: 0;
}
.resource-posts-box .vc_gitem-post-data.vc_gitem-post-data-source-post_date::before, .resource-posts-box .vc_gitem-post-data.vc_gitem-post-data-source-post_author::before, .resource-posts-box .vc_gitem-post-data.vc_gitem-post-data-source-post_categories::before {
	font-family: FontAwesome;
	color: #00bed5;
	display: inline-block;
	float: left;
	width: 20px;
}
.resource-posts-box .vc_gitem-post-data.vc_gitem-post-data-source-post_date::before {
	content: "\f017";
}
.resource-posts-box .vc_gitem-post-data.vc_gitem-post-data-source-post_author::before {
	content: "\f007";
}
.resource-posts-box .vc_gitem-post-data.vc_gitem-post-data-source-post_categories::before {
	content: "\f07c";
}
.resource-posts-box .vc_gitem-post-data.vc_gitem-post-data-source-post_categories {
	text-align:left;
}
.cookie-notice-container span {
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	line-height: 22px;
	padding: 10px 5% 15px;
	display: block;
}
#cookie-notice .cn-button {
	margin-left: 10px;
	background-color: #00bed5;
	background-image: none;
	border-radius: 0;
	font-size: 14px;
	font-weight: bold;
}
.st-tag-cloud a {
	padding: 5px 12px;
	text-align: center;
	background: #ececec;
	text-transform: uppercase;
	font-size: 11px !important;
	color: #777 !important;
	margin: 0 5px 5px 0;
	display: inline-block;
}
h5 {
	font-size: 16px !important;
}
.wprt-icon-box .text-wrap h3 {
	font-weight: 700;
	font-size: 16px;
	line-height: 26px;
}
.wprt-icon-box a.dir-contacto {
	color: #777;
}
.wprt-icon-box a.dir-contacto:hover {
	color: #00bed5;
}
.craft-spotify::before {
	content: "\f0e0" !important;
	font-family: FontAwesome;
}
#footer {
	padding: 60px 0 30px;
}
.icon-wrap.popup-video .nz-play {
	left: 3px;
	position: relative;
	top: 2px;
}
.display-none {
	display:none;	
}
footer a {
	color: #fff;
}
footer a:hover {
	color: #00bed5;
}
footer .offices-box .wprt-button.accent {
	background-color: transparent;
	padding: 0;
	color: #bdbdbd;
	font-size: inherit;
}
footer .offices-box a.wprt-button.accent:hover {
	background-color: transparent !important;
	color: #fff;
}
.wprt-contact-form-3 .wpcf7-form-control-wrap.your-phone {
	width: 31.623%;
	float: left;
	margin-bottom: 20px;
}
div.wpcf7-mail-sent-ok, div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	float: left;
	width: 100%;
}
.wprt-carousel-box .wprt-image-heading .heading {
	padding: 0 10%;
	top: 73%;
}
.hentry .post-meta.style-1 .post-comment.item, #comments.comments-area {
	display: none;
}